package mds;

import java.lang.Exception;

/*
 *																		
 * MdsPlusException
 *
 */
public class MdsPlusException extends RuntimeException
{
    public static final long serialVersionUID = 1L;
    /** Constructs a new MdsPlusException with the specified text.
     */
    MdsPlusException(String s) {
    	super(s);
    }
    
    public MdsPlusException(Exception e) {
		super(e);
	}
}

